{
  "description": "Adds a browser Gitlab action icon to the toolbar.",
  "manifest_version": 2,
  "name": "Gitlab Assistant",
  "version": "0.2.0",
  "icons": {
    "40": "icons/icon.png"
  },
  "permissions": [
    "activeTab", "storage"
  ],

  "browser_action": {
    "default_icon": "icons/icon.png",
    "theme_icons": [{
        "light": "icons/icon.png",
        "dark": "icons/icon.png",
        "size": 40
    }],
    "default_title": "Gitlab Assistant",
    "default_popup": "popup/index.html"
  },
  "options_ui": {
    "page": "options/options.html",
    "browser_style": true
  },
  "background": {
    "scripts": ["content_scripts/background.js"]
  },
  "browser_specific_settings": {
    "gecko": {
      "id": "gitlab-assistat@pawel.swiszcz",
      "strict_min_version": "57.0a1"
    }
  }
}
